Subject: New Reply Received - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 06 Aug 2021 09:41:16 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">Hi there,<div dir="auto">I had bought the dress from ur MOE store. Can u check with my husbands mobile number 050 2463639 or 0555998521.</div>
<div dir="auto">I had bought two dresses with same style one in black and one in light green. The black one is absolutely fine but the green one is all spoilt. The material is not good at all. I am really upset because it got spoilt only after wearing it twice.</div>
<div dir="auto">See the attached pictures for reference, this is just one place it is actually spoilt in 3 places. The material is of poor quality. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Manisha </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Aug 6, 2021, 1:01 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Senior,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we have checked with the following email address: <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><br> and we are unable to locate any order with us. We request you to please share with us your exact order number so that we assist you with this accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team</span></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043245973388'>0_IMG_20210806_133232.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2944329